<!DOCTYPE html>
<html>
<head>
  <title>RETROSPECT</title>
  <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
  <link rel="stylesheet" type="text/css" href="retrospect_style.css">
  <style>
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto');
</style>
</head>
<body>
<!-- Navbar -->
<nav class="navbar navbar-fixed-top">
  <div class="container">
    <div class="navbar-header ">
      <button type="button" class="navbar-toggle " data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <div class="w">
        <a href="./home.html">
        <img class="logo" src="./logo.jpg">
      </a>
      </div>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav navbar-right">
        <li><a href="http://codepreneurs.co/"><i class="fa fa-home fa-2x" aria-hidden="true"></i>Академија за програмирање</a></li>
        <li><a href="https://brainster.co/"><i class="fa fa-users fa-2x" aria-hidden="true"></i>Курсеви</a></li>
      </ul>
    </div>
  </div>
</nav>
<section class="container-fluid">
    <div class="row">
      <div class="col-md-6 col-md-offset-3">
        <div class="wraper-home">
          <div class="img-wrap text-center">
            <img src="./main_logo.jpg">
          </div>
          <h3 class="text-center faded">Одговорaj на 5 прашања неделно, добивај извештај за твојата среќа на работа</h3>
          <div class="slidecontainer" >
            <div class="btn-wrapper text-center">
              <a href="./index.html"> <div class="btn btn-next "><i class="fa fa-rocket" aria-hidden="true"></i>ЗАПОЧНИ ВЕДНАШ</div></a
            </div>
          </div>
        </div>
      </div>
    </div><!-- row -->
</section> <!-- container-fluid  -->">
</body>
</html>
